body {
	background-color: #000000;
	margin: 0px 0px 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#container {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
}

#body {
	background-color: #FFF200;
	background-image: url(images/main-bg.jpg);
	width: 760px;
	background-repeat: no-repeat;
}
#side-bar {
	width: 164px;
	padding-top: 53px;
	padding-left: 25px;
	float: left;
	padding-bottom: 10px;
}
#side-bar h1 {
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}
#side-bar p {
	font-size: 10px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 5px;
	line-height: 14px;
}
#body-content {
	float: left;
	width: 490px;
	padding-left: 53px;
	padding-top: 22px;
}
#footer {
	clear: both;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
}
#body-content h1 {
	height: 30px;
	width: 500px;
	margin: 0px;
	padding: 0px;
}
#body-content h1 span {
	display: none;
}
.main-h1 { background-image: url(images/h-welcome.gif); background-repeat: no-repeat;}
#body-content h2 {
	height: 25px;
	width: 300px;
	margin: 0px;
	padding: 0px;
}
#body-content h2 span {
	display: none;
}
.h2-lost-temple-adventure-maze { background-image: url(images/h2-lost-temple-adventure-maze.gif); background-repeat: no-repeat; background-position: 0px 5px;}
.h2-gold-rush-mini-gold { background-image: url(images/h2-gold-rush-mini-gold.gif); background-repeat: no-repeat; background-position: 0px 5px;}
.h2-prices { background-image: url(images/h2-prices.gif); background-repeat: no-repeat; background-position: 0px 5px;}
.pic-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 3px;
}
.pic-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 3px;
}
a {
	color: #386993;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.clear-floats {
	clear: both;
}
